.buttonborder a{font-size:17px;font-weight:bold;text-shadow: 0px 0px 1px grey;}
.green a{color:#0B610B;}
.red a{color:#B40404;}
.buttonborder a:hover{color:#5d5d5d;text-decoration:underline;}

.onlinecam h2,h3{color:grey;font-weight:normal;font-size:16px;text-shadow: 0px 0px 1px grey;}
.onlinecam{text-shadow: 0px 0px 1px grey;}
.butback a{font-size:10px;color:grey;}
.butback a:hover{color:black;}

.camerabutton{font-weight:bold;float:left;border:1px solid green;padding:10px;width:200px;font-style:normal;background-color:#F6F7F8;}
.camerabutton img{float:left; width:40px}
.camerabutton:hover{background-color:white;border:1px solid grey;}

.archive{text-decoration:underline;font-style:italic;}

.smallkpp{
  padding:10px 0;font-size:14px;font-weight:bold;
  margin:5px 0;
  border-bottom:1px solid #aec6e0;
}
.smallkpp:hover{background-color:#EFF8FB; border-bottom:1px solid #F6F7F8;}
.smallkpp.green:hover{border-left:1px solid #F6F7F8}
.smallkpp.green{
  color:#B40404;
  border-left:1px solid #aec6e0;
}
.smallkpp.red:hover{border-right:1px solid #F6F7F8}
.smallkpp.red{
  color:#0B610B;
  border-right:1px solid #aec6e0;
}